/* compiled by scssphp v0.0.12 on Wed, 16 Aug 2017 12:08:24 +1200 (0.1521s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/*#header #logo {max-width:60%;}
	#mobile-menu {max-width:40%;}*/
@media screen and (max-width: 1440px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .wrap {
    padding: 0 20px;
  }
  #container-header .wrap {
    padding: 0;
  }
  .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #home-page-2-bottom-container .wrap, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #image-rotator .flex-caption {
    padding: 100px 0px !important;
    /*
	#image-rotator .flex-caption .flex-caption-inner {
    width:66%;
    max-width:none;
	}
	*/
  }
  #image-rotator .flex-caption .flex-caption-inner h2 {
    font-size: 30px;
    padding-top: 0px;
  }
  #image-rotator .flex-control-nav {
    right: 34%;
    margin-right: 20px;
    bottom: 100px;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 1140px) {
  #top-nav {
    width: 30%;
  }
  #header #search #search-box-input {
    width: 150px;
  }
  #navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #home-page-2-bottom-container .wrap, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #navigation a, #mobile-navigation a {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 16px;
  }
  #image-rotator .flex-caption .flex-caption-inner {
    padding: 30px 35px;
  }
  #image-rotator {
    overflow: hidden;
  }
  #slider {
    height: auto !important;
  }
  #slider .slider-text {
    width: 50%;
    bottom: -45%;
  }
}
@media screen and (max-width: 1000px) {
  .home-page #container-flash.backgroundimage-container .backgroundimage-content {
    padding: 100px 20px;
  }
}
@media screen and (max-width: 950px) {
  #header #logo {
    max-width: 23%;
  }
  #header .extra-header {
    max-width: 27%;
  }
}
@media screen and (max-width: 850px) {
  h1, h2 {
    font-size: 32px;
  }
  #header {
    height: auto;
  }
  #header #logo {
    max-width: 25%;
    line-height: 50px;
    height: 50px;
  }
  #header #logo img {
    max-height: 130px;
    width: auto;
  }
  #navigation {
    clear: both;
    float: none;
    height: auto;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
  }
  #header .extra-header {
    max-width: 20%;
  }
  #header .extra-header .header-phone {
    margin-left: 0;
  }
  #header .extra-header .header-ph-text {
    display: none;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    display: block;
    height: auto;
    float: right;
    width: 60%;
    text-align: right;
    height: 50px;
    line-height: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  #mobile-navigation a {
    float: none;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 0 0 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
    color: #000;
    font-family: 'Patua One', 'Open Sans', Arial, Helvetica, sans-serif;
  }
  .random-image {
    padding: 22px 0;
    min-height: 40px;
  }
  .home-page #container-flash.backgroundimage-container .backgroundimage-content {
    padding: 80px 20px;
  }
  #image-rotator .flex-caption, #image-rotator .flex-control-nav {
    display: none;
  }
  .imageboxes.textabove .module-text {
    padding: 10px 10px;
  }
  .imageboxes.textabove .module-text h4 {
    font-size: 17px;
  }
  #home-page-2-bottom-container .wrap {
    max-width: none !important;
    padding: 0 0 0 0;
  }
  #home-page-2-bottom-container .imageboxes.grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .services.textabove .module-text {
    padding: 10px 10px;
  }
  .services.textabove .module-text h1 {
    font-size: 17px;
    /*
	.content {
    padding:30px 0px;
	}
	
	
	.container-main-title.background .content, 
	.container-main-top.background .content, 
	.container-main.background .content, 
	.container-main-bottom.background .content {
    padding:30px 0px;
	}
	
	
	#home-top-container .content {
    padding-bottom:0px;
	}
	
	.container-main-title .content {
    padding-top:30px;
	}
	*/
  }
  #footer .footer-links1 img {
    display: none;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 750px) {
  /* Small Tablets */  #header .extra-header {
    max-width: 10%;
  }
  #header .extra-header .header-social-box {
    display: none;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    width: 65%;
  }
}
@media screen and (max-width: 650px) {
  #header #logo {
    display: block;
    text-align: center;
    max-width: 100%;
    left: 0;
    height: auto;
    width: 100%;
  }
  #header #logo img {
    display: inline-block;
    max-height: none;
    max-width: 200px;
    width: 100%;
    height: auto;
  }
  #header .extra-header {
    display: none !important;
    /* Mobile navigation */
  }
  #mobile-navigation {
    width: 100%;
  }
  #mobile-navigation a {
    width: 30%;
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: none;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
  }
  .home-page #container-flash.backgroundimage-container .backgroundimage-content {
    padding: 50px 20px;
    min-height: 100px;
  }
  .home-page #container-flash.backgroundimage-container .backgroundimage-content h1, .home-page #container-flash.backgroundimage-container .backgroundimage-content h2 {
    font-size: 38px;
  }
  #opening-page-over-title-container .content {
    margin-top: 0;
    padding: 70px 0;
    padding-top: 30px;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  #footer .footer-contact1 {
    width: 45%;
    margin-bottom: 18px;
  }
  #footer .footer-contact2 {
    clear: left;
    width: 45%;
  }
  #footer .footer-links1 {
    width: 50%;
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
  .services.textabove .module-image, .imageboxes.textabove .module-image {
    text-align: center;
  }
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #container-header .wrap {
    padding: 0 0px;
    /*
		#header #logo {
		left:10px;
		}
	
	#header {
	height:auto;
	}
		#header #logo {
		width:100%;
		padding:0 20px;
		text-align:center;
		max-width:none;
		display:inline-block;
		@include border-box();
		}
			#header #logo img {
			max-width:100%;
			}*/
  }
  #top-nav, #header #search {
    display: none;
  }
  #header #mobile-link {
    float: right;
    display: block;
    width: 50%;
    overflow: hidden;
  }
  #header #mobile-link a {
    display: block;
    text-align: center;
    color: #fff;
    line-height: 50px;
    padding: 0px 20px;
    font-size: 18px;
    height: 50px;
    background-color: #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
    vertical-align: middle;
    /*#header #mobile-link h4 {display:none;}
					#header #mobile-link:hover a {color:#fff;background-color:#ed611d;}*/
  }
  #mobile-link a [class^="icon-"], #mobile-link a [class*=" icon-"], #mobile-link a .material-icons {
    display: inline-block;
    font-size: 22px;
    line-height: 50px;
    vertical-align: middle;
  }
  #mobile-link a i {
    display: inline-block;
    font-size: 22px;
    vertical-align: middle;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-animation: phone-rotate 440ms infinite;
    -moz-animation: phone-rotate 440ms infinite;
    -o-animation: phone-rotate 440ms infinite;
    animation: phone-rotate 440ms infinite;
  }
  @keyframes phone-rotate {
    0% {
      transform: rotate(135deg);
    }
    33% {
      transform: rotate(150deg);
    }
    66% {
      transform: rotate(110deg);
    }
    100% {
      transform: rotate(135deg);
    }
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #000;
    background-color: #fff;
    padding: 15px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.8;
    text-align: left;
    color: #000;
    padding: 4px 30px;
    margin-bottom: 0px;
  }
  #mobile-menu {
    float: left;
    display: block;
    width: 50%;
  }
  #slider, #flash, #slidebox, #image-rotator {
    display: block !important;
  }
  #service-item-bottom-container .button {
    display: block;
    margin-bottom: 10px;
    margin-right: 0px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
    /*
	#footer .footer-contact1 {
	float:left;
	display:block;
	width:50%;
	text-align:left;
	margin-bottom:18px;
	}
		
	#footer .footer-contact2 {
	float:left;
	display:block;
	width:50%;
	text-align:left;
	}
	
	#footer .footer-links1 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:18px;
	}
	*/
  }
  #footer .footer-contact1 {
    clear: both;
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin-bottom: 40px;
  }
  #footer .footer-contact2 {
    clear: both;
    float: none;
    display: block;
    text-align: left;
    width: 100%;
  }
  #footer .footer-links1 h4 {
    display: none;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 50px;
  }
  #footer h4 {
    display: block;
  }
  #desktop-link {
    display: inline;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 580px) {
  #footer .footer-contact1 {
    width: 100%;
    margin-bottom: 40px;
  }
  #footer .footer-contact2 {
    width: 100%;
    /*
	#footer .footer-contact1 a {padding-left:16px; padding-left:30px;}
	#footer .footer-contact1 a .arrow {color:#000; left:0;}
	
	#footer .footer-contact1 a:hover {color:#fff;}
	#footer .footer-contact1 a:hover .arrow {color:#000;}
	*/
  }
  #footer .footer-contact1 #desktop-link a {
    padding-left: 0;
  }
}
